/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

/* Construction page*/
div#BuildingYour h1 {
    color: #000;
}
div#ourconstruction h1 {
    color: #000;
}
div#Planning_inner .vc_column-inner {
    background: #c3a85a !important;
    padding: 40px 20px !important;
    min-height: 220px !important;
}
div#Planning_inner h3 {
    font-size: 26px !important;
    color: #000 !important;
    text-transform: capitalize;
}
div#Planning_inner p {
    color: #000;
}
div#BuiltRight h1 {
    color: #000;
    font-size: 42px;
    margin-top: 11px;
}
div#ourprocess h2 {
    font-size: 32px;
    margin-top: 10px;
    color: #000;
}
div#whoweserve h2 {
    color: #000;
    font-size: 31px;
}
/* Construction page*/

div#SUCCESS h1 {
    color: #000 !important;
}

div#SUCCESS .number.extra-color-3 span {
    color: #000 !important;
}
div#projectin {
    padding-bottom: 50px !important;
}
div#SUCCESS {
    padding-top: 30px !important;
}
div#PROJECTS .text1 p {
    width: 70%;
    margin: 0 auto;
}
div#Services {
    padding-inline: 30px !important;
}

div#Services .c1 {
    padding-bottom: 30px !important;
}

div#Services .c2, div#Services .c4 {
    padding-inline: 20px !important;
}

input#gform_submit_button_3 {
    background-color: #C3A85A;
}

div#Services  h1 {
    font-size: 40px;
    line-height: 50px;
}

div#Services h2 {
    font-weight: 100 !important;
    font-family: Source;
}

div#Services .text11 {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    bottom: 0;
}



div#Services .cc2 .vc_column-inner {
    padding-inline: 40px;
}

#Services .twentytwenty-wrapper {
    padding-inline: 0;
}

div#CONTACT-man {
    margin-top: 60px;
}
.cookie-notice-container {
    padding: 30px 30px;
}
div#SUCCESS {padding-bottom: 140px !important;}

div#SUCCESS div#SUCCESSin {
    margin-block: 64px !important;
    filter: drop-shadow(2px 4px 6px #ccc);
}

div#SUCCESS div#SUCCESSin .cc2 {
    padding-inline: 10px  50px;
}

div#SUCCESS .c2 {
    padding-bottom: 50px;
}


div#SUCCESS div#Dream .man>.vc_column-inner {
    background-color: white;
    filter: drop-shadow(2px 4px 6px #ccc);
    clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
    padding-block: 130px 30px !important;
    padding-inline: 80px;
    transition: 0.9s;
}

div#SUCCESS div#Dream .vc_col-sm-4 {
    padding-inline: 0;
}

div#SUCCESS div#Dream .man h3 {
    background-color: #C3A85A;
    color: white;
    width: 55px;
    height: 55px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100% !important;
    margin-bottom: 16px;
}
div#CONTACT-man div#contactinr1 .c2 p, div#CONTACT-man div#contactinr1 .c2 h1, div#CONTACT-man div#contactinr1 .c2 a, div#CONTACT-man div#contactinr1 .c2 h2,div#CONTACT-man div#contactinr1 .c2 span {
    color: white !important;
}
div#SUCCESS div#Dream .man>.vc_column-inner:before {
    content: '';
    position: absolute;
    background-color: #0C3A5D;
    width: 100%;
    height: 0%;
    left: 0;
    top: 0;
    z-index: -1;
    transition: 0.9s;
}

div#SUCCESS div#Dream .man>.vc_column-inner:hover:before {
    height: 100%;
}

div#SUCCESS div#Dream .man>.vc_column-inner:hover span {
    color: white !important;
}
div#CONTACT-man div#contactinr1 {filter: drop-shadow(2px 4px 6px #ccc);background-repeat: no-repeat;padding: 40px;position: relative !important;overflow: hidden;}

div#CONTACT-man  div#gform_fields_3 {
    row-gap: normal;
}

div#CONTACT-man div#gform_fields_3 label {
    display: none;
}

div#CONTACT-man div#gform_fields_3 legend {
    display: none;
}

div#CONTACT-man div#gform_fields_3 input {
    border: 1px solid #333333;
    border-radius: 0px !important;
    margin-bottom: 20px !important;
    height: 50px;
}

div#CONTACT-man div#gform_fields_3 input#gform_submit_button_3 {
    --gf-local-bg-color: azure !im;!im;!;
    background-color: beige !important;
}

div#CONTACT-man div#gform_wrapper_3 {
    margin-bottom: 0;
}

div#CONTACT-man .iwithtext {}

div#CONTACT-man .iwithtext .iwt-icon {
    border: 1px solid white;
    color: white !important;
    width: 60px;
    height: 60px;
    border-radius: 5px;
    transition: 0.9s;
    display: flex;
    align-items: center;
    justify-content:  center;
    border-radius: 10px;
}

div#CONTACT-man .iwithtext:hover .iwt-icon {
    background-color: #C3A85A;
}

div#CONTACT-man .iwithtext .iwt-text {
    padding-left: 90px;
}

div#CONTACT-man div#contactinr1 .c2:before {content: '';position: absolute;background-image: url(https://ofirengineering.com/wp-content/uploads/2025/10/Rectangle-40682.png);width: 100%;height: 121%;background-repeat: no-repeat;top: 0;right: 0 !important;left: unset !important;top: -40px;}



div#CONTACT-man div#contactinr1:before {
    right: -50%;
}

div#CONTACT-man div#contactinr1 .c2 {
    padding-left: 160px;
}

div#CONTACT-man div#contactinr1 .c2 h1 {
    font-size: 40px;
    line-height: 50px;
}

div#CONTACT-man .iwithtext .iwt-icon i {
    color: white;
}

div#CONTACT-man .cc1 {
    margin-top: 60px;
}

div#CONTACT-man .cc1 .text3 {
    margin-bottom: 0;
}

a.categories.style-underline {
    display: none;
}

div#CONTACT-man .cc1 .nectar-post-grid-wrap .nectar-post-grid-item h3.post-heading a {
    font-size: 18px !important;
    line-height: 28px !important;
}
div#CONTACT-man .cc1 .nectar-post-grid-wrap .nectar-post-grid-item {
    background-color: white;
    filter: drop-shadow(2px 4px 6px #ccc);
    padding-block: 20px;
    padding-inline: 20px;
    border-radius: 10px;
}
div#CONTACT-man .c3 .carousel-item {
    background-image: url(https://ofirengineering.com/wp-content/uploads/2025/10/Rectangle-40707.png);
    background-repeat: no-repeat;
    background-position: 100% 100%;
    filter: drop-shadow(2px 4px 6px #ccc);
    margin-inline: 20px 20px;
    background-size: 87% 100%;
    padding-block: 40px;
    padding-inline: 30px;
}

div#CONTACT-man .c3 .carousel-item div#contactcaro {
    margin-bottom: 0;
}

div#CONTACT-man  .owl-dots {
    display: none;
}

div#CONTACT-man .owl-nav.disabled {
    display: block;
}

div#CONTACT-man {
}

div#CONTACT-man button.owl-prev,div#CONTACT-man button.owl-next {
    width: 60px;
    height: 50px;
    color: black;
    font-size: 35px;
    background-color: transparent;
    border: 0;
    top: 50%;
}

div#CONTACT-man button.owl-prev {
    position: absolute;
    left: -20px;
}

div#CONTACT-man button.owl-next {
    position: absolute;
    right: 60px;
}

div#CONTACT-man .c3 .carousel-item p {
    width: 71%;
}

div#CONTACT-man .c3 .carousel-item h2 {
    margin-bottom: 0;
}
div#CONTACT-man .c3 {
    margin-top: 20px;
}



div#PROJECTS div#projectin .vc_col-sm-6 .text2 {
    background-color: #0C3A5D;
    padding: 17px 20px !important;
    width: fit-content;
    position: absolute;
    bottom: 0;
    margin: 30px;
    transition: 0.9s;
    filter: drop-shadow(2px 4px 6px #ccc);
}

div#PROJECTS div#projectin .vc_col-sm-6 .text2 h4 {
    color: white;
}

div#PROJECTS div#projectin .vc_col-sm-6:hover .text2 {
    background-color: white;
}

div#PROJECTS div#projectin .vc_col-sm-6:hover .text2 h4 {
    color: #0C3A5D !important;
}


div#PROJECTS .hover-wrap {
    margin-bottom: 0;
}

div#manber-secin {
    width: 60% !important;
    margin: 0 auto;
    margin-bottom: 60px;
}



div#manber-secin1 .c1 .vc_column-inner {padding-inline: 40px;}

div#sec1 h2 span:before {
    content: "";
    position: absolute;
    display: inline-block;
    color: #ffc107; /* Yellow text color */
    font-size: 1rem; /* Adjust as needed */
    font-weight: bold;
    padding: 32px 118px;
    background: repeating-linear-gradient(
        45deg, 
        rgba(255, 193, 7, 0.8), 
        rgba(255, 193, 7, 0.8) 3px, 
        transparent 7px, 
        transparent 0px 
    );
    z-index: -1;
}

div#in2 h2 {
    font-size: 20px !important;
}

div#sec6 div#in2 .img1 {
    height: 269px !important;
    filter: brightness(0.5);
}
div#crew-sec .nectar-post-grid-item.animated-in {
    min-height: 100px !IMPORTANT;
  
}
span.meta-excerpt {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

div#sec1 h2 {
    font-size: 50px !important;
    line-height: 55px !important;
}


::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}

::-webkit-scrollbar
{
	width: 6px;
	background-color: #F5F5F5;
}

::-webkit-scrollbar-thumb
{
	background-color: #C3A85A;
}

#top ul.sf-menu.sf-js-enabled.sf-arrows .current-menu-item  span {
    color:#12284e;
    font-weight: 700;
    position: relative;
    padding-bottom: 10px;
}
#top ul.sf-menu.sf-js-enabled.sf-arrows .current-menu-item span:before {
    content: '';
    position: absolute;
    border: 1px solid #C3A85A;
    width: 100%;
    bottom: 0;
}

#top .b1  span {
    background-color: #C3A85A;
    color: white;
    padding: 13px 28px !important;
    border-radius: 7px;
    filter: drop-shadow(2px 4px 6px #ccc);
 }
/*============================================== */
#sec1 h2 em {font-style: normal;font-size: 20px;line-height: 26px;position: relative;padding: 11px 14px !important;!i;!;!;letter-spacing: 0px;}

#sec1 h2 em:before {
    content: '';
    position: absolute;
    background-color: #001841b5;
    width: 100%;
    height: 100%;
    top: 0;
    z-index: -1;
    left: 0;
}
#sec1 div#nectar-slider-instance-1 {
    margin-bottom: 0;
}

#sec1 a.play_button_with_text.large.nectar_video_lightbox {
    position: absolute;
    bottom: 0;
    z-index: 9;
    right: 0;
    margin-bottom: 20px;
}

#sec1 a.play_button_with_text.large.nectar_video_lightbox span.inner-wrap.inner {
    border: 5px solid #ffffff7d;
    border-radius: 100px;
}

#sec1 .nectar_video_lightbox.play_button_with_text .play {
    width: 80px;
    height: 80px;
}

#sec1 a.play_button_with_text.large.nectar_video_lightbox  p {
    color: white;
}
#sec1 .button.solid_color_2 {
    position: relative;
    margin-right: 20px;
}

#sec1 .button.solid_color_2:before {
    content: '';
    position: absolute;
    border: 1px solid #C3A85A;
    bottom: -10px;
    width: 99%;
    height: 100%;
    left: 10px;
}
#sec1  .button.solid_color_2 a.primary-color {
    padding: 19px 22px !important;
    border-radius: 0px !important;
    position: relative;
}
#sec1 .button.transparent a.primary-color em {
    font-style: normal;
    color: #C3A85A;
    font-weight: 700;
    font-size: 23px;
}
#sec1 .button.transparent a.primary-color:before {
    content: '';
    position: absolute;
    background-image: url(https://ofirengineering.com/wp-content/uploads/2025/03/Group-25147.png);
    background-repeat: no-repeat;
    background-size: 19%;
    z-index: 999;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}
#sec1 .button.transparent a.primary-color {
    font-size: 17px;
    line-height: 27px;
    letter-spacing: 1px;
    padding-block: 0px;
    border: 0;
    padding-left: 60px !important;
}



/* =========================================== */
.bracket h3 {
    font-style: normal;
    font-size: 20px;
    line-height: 26px;
    position: relative;
    padding: 11px 14px !important;
    letter-spacing: 0px;
    width: fit-content;
    color: white;
}

.bracket h3:before {
    content: '';
    position: absolute;
    background-color: #001841ed;
    width: 100%;
    height: 100%;
    top: 0;
    z-index: -1;
    left: 0;
}

div#sec2 {
    padding-block: 80px 80px !important;
}
#sec2 div#in1 .icon h2 span {display: flex;align-items: center;}

#sec2 div#in1 .icon h2 span img {
    margin-bottom: 0;
    padding-right: 10px;
    padding-=r: 10px;
    padding-=r: 0;
}
#sec2 .c2 {
    padding-left: 90px;
}
a#b1 {
    padding: 11px 32px !important;
    border-radius: 0px !important;
    font-size: 15px;
    line-height: 25px;
    margin-bottom: 0;
    position: relative;
}

/* ========================================= */
div#sec3 .bracket h3 {
    margin: 0 auto;
   
}
div#sec3 .bracket h3 span {
    color: white !important;
}
div#sec3 .bracket h3:before {
    background-color: #C3A85A;
}
div#sec3 {
    padding-block: 50px  !important;
}
div#sec3 .text1 {
    margin-bottom: 0;
}

div#sec3 .carousel-item {
    margin-inline: 10px !important;
}

div#sec3 .carousel-item .text3 {
    background-color: white;
    padding-inline: 20px;
    padding-block: 20px;
    position: relative;
    width: 90%;
    float: right;
    margin-top: -70px;
}

div#sec3 .carousel-item .text3 h6 a {
    color: #C3A85A;
    font-size: 16px;
    position: relative;
}

div#sec3 .carousel-item .text3 h6 a:before {
    content: '\f061';
    position: absolute;
    font-family: 'FontAwesome';
    right: -30px;
}

div#sec3 .carousel-item .text3:before {
    content: '';
    position: absolute;
    background-image: url(https://ofirengineering.com/wp-content/uploads/2025/03/service_box_shape8.jpg.png);
    width: 190px;
    height: 100px;
    background-repeat: no-repeat;
    background-size: cover;
    right: 0;
    top: 0;
}

div#sec3 .carousel-item:hover .text3 {
    background-color: #C3A85A !important;!i;!;
}

div#sec3 .carousel-item:hover .text3 h6 img {
    filter: brightness(0) invert(1);
}

div#sec3 .carousel-item:hover .text3 span,div#sec3 .carousel-item:hover .text3 h6 a {
    color: white !important;
    opacity: 1;
}

/* ========================================== */
div#sec5 .c1 .img1 {
    width: 100%;
}

#sec5 .owl-stage-outer {
    width: 180%;
}

div#sec5 .c2 .owl-dots {
    float: right;
    margin-right: -31px;
}


div#sec5 {
    padding-block: 20px !important;
}

div#sec5 .c2 .carousel-item p {
}
div#sec5 .c2 {
    padding-left: 20px;
}

div#sec5 .c2 .text1 p {
    width: 62%;
}

div#sec5 .c2 .carousel-item {
    background-color: white;
    filter: drop-shadow(0px 0px 1px #ccc);
    padding-inline: 40px;
    padding-block: 43px;
    margin-left: 10px;
    margin-right: 40px;
    border: 1px solid #C3A85A;
}
div#sec5 .c2 .carousel-item .iwithtext .iwt-icon img {
    width: 90%;
    margin-top: -6px;
}
div#sec5 .c2 .carousel-item  .iwt-text {
    padding-left: 90px;
}
div#sec5 .c2 .carousel-item .iwt-text h3 {
    margin-bottom: 0;
    font-weight: 700;
    color: #001841;
}

div#sec5 .c2 .carousel-item .carotext {
    padding-top: 25px;
}
#sec5 .owl-carousel {
    margin-left: -36%;
    width: 80%;
}

#sec5 button.owl-dot span {
    background-color: #999999;
    width: 15px;
    height: 15px;
    border-radius: 0px !important;
}
#sec5 button.owl-dot.active span {
    transform: unset !important;
    background-color: #161e2c !important;!i;!;
}

div#sec6 {
    padding-top: 70px !important;
}

div#sec6 div#in1 {
    width: 1240px;
    margin: 0 auto;
    padding-bottom: 50px;
    margin: 0 auto;
    display: table;
}
div#sec6 div#in1 .nectar-milestone {
    display: flex;
    align-items: center;
    float: right;
}
div#sec6 div#in1 .nectar-milestone  .number.default {
    color: transparent;
    -webkit-text-stroke: 1px #C3A85A;
}

div#sec6 div#in1 .nectar-milestone .subject {
    font-size: 20px !important;!i;!;
    line-height: 30px;
    rotate: 270deg;
    color: #C3A85A;
    font-weight: 600;
}
/* div#sec6 div#in2 .img1 {
    scale: 0;
    transition: 0.9s;
} */

/* div#sec6 div#in2 .vc_col-sm-3:hover .img1 {
    scale: 1.1 !important;
    z-index: 9999;
} */
div#sec6 div#in2 .man .text5 h6 {
	position: absolute;
	bottom: -20px !important;
	right: 0;
	padding-right: 0px !important;
	transition: 0.9s;}

div#sec6 div#in2 .man:hover .text5 h6 img {
    rotate: -22deg;
    filter: brightness(0) invert(1);
}
div#sec6 div#in2 .man:hover .text5 h6 a {
    opacity: 1;
}
div#sec6 div#in2 .man .vc_column-inner {
    border: 1px solid #ffffff87;
}

div#sec6 div#in2 .man .text5 .wpb_wrapper {
    position: relative;
}
div#sec6 div#in2 .man .text5 {
    position: absolute;
    bottom: 0;
    padding-left: 30px;
    transform: translateY(-40px);
    z-index: 999999;
    transition: 0.8s;
    padding-right: 30px;
}

div#sec6 div#in2 .man:hover .text5 span {color: white !important;}

div#sec6 div#in2 .man:hover .text5 {
    transform: translateY(-10px);
}
div#sec7 div#in1 .iconnn ul {margin-left: 0;margin-bottom: 0;}

div#sec7 div#in1 .iconnn ul li {
    display: block;
}

div#sec7 div#in1 .iconnn ul li a i {
    background-color: white;
    color: #C3A85A;
    filter: drop-shadow(2px 4px 6px black);
    width: 30px;
    height: 30px;
    line-height: 30px;
    margin-bottom: 9px;
    top: 0px;
    border-radius: 6px;
}

div#sec7 div#in1 .iconnn {
    background-color: #C3A85A;
    width: fit-content;
    padding-block: 15px;
    padding-inline: 14px;
}

div#sec7 div#in1 .iconnn ul li:last-child {
    margin-bottom: 0px !important;
}

div#sec7 div#in1  .iconnn {
    width: fit-content;
    position: absolute;
    top: 60px;
    right: 20px;
    scale: 0;
    transition: 0.9s;
}

div#sec7 div#in1  .vc_col-sm-3:hover .iconnn {
    scale: 1;
}
div#sec7 {
    padding-block: 70px !important;
}

div#sec7 .bracket h3,div#sec8 .bracket h3 {
    margin: 0 auto;
    padding-inline: 30px !important;
    margin-bottom: 12px;
}



div#sec7 div#in1 img {
    border: 20px solid #F5F5F5;
    transition: 0.9s;
}

div#sec7 div#in1 img:hover {
    border: 20px solid #C3A85A;
}

div#sec7 div#in1  h3 {
    margin-bottom: 0;
}
a#b1:before {
    content: '';
    position: absolute;
    border: 1px solid #C3A85A;
    bottom: -10px;
    width: 99%;
    height: 100%;
    left: 10px;
}

#footer-outer ul#menu-contact-info li a {
    text-transform: lowercase;
}
div#footer-widgets .row {
    border-bottom: 1px solid #ffffff24;
    padding-bottom: 50px;
}
div#copyright {
    padding: 15px 0px !important;
}
div#footer-outer .iconnn ul li {
    display: inline-block;
    margin-right: 12px;
}
div#footer-outer .iconnn ul li i {
    top: 0;
    background-color: #ffffff24;
    width: 35px;
    height: 35px;
    line-height: 35px;
    transition: 0.9s;
}
div#footer-outer .iconnn ul li i:hover {
    background-color: #C3A85A;
}
div#footer-outer div#nav_menu-2 {
    margin: 0 auto;
    display: table;
}
div#footer-outer  h4 {
    padding-bottom: 20px !important;
    position: relative;
}
div#footer-outer h4:before {
    content: '';
    position: absolute;
    border: 1px solid #C3A85A;
    width: 100px;
    bottom: 0;
}
#footer-outer ul#menu-contact-info li a:before {
    content: '\f095';
    position: absolute;
    font-family: 'FontAwesome';
    color: #000;
    font-size: 21px;
    left: 0;
    margin-top: 2px;
}
#footer-outer ul#menu-contact-info .mail a:before {
    content: '\f0e0';
}
#footer-outer ul#menu-contact-info .map a:before {
    content: '\f3c5';
}
div#copyright strong {
    color: #C3A85A;
}
div#sec8 .nectar-post-grid .nectar-post-grid-item-bg {
    height: 220px;
}
div#sec8 .nectar-post-grid span.meta-category {
    display: none;
}
div#sec8 .nectar-post-grid  .content {
    padding-top: 20px;
}
div#sec8 .nectar-post-grid .content h3.post-heading {
    width: 80%;
    font-weight: 800;
}
div#sec8 .nectar-post-grid .content span.nectar-post-grid-item__meta-wrap {
    position: absolute;
    top: -90%;
    background-color: #242C2E;
    text-align: center;
    font-size: 17px;
    line-height: 27px;
    margin-left: -30px;
    transition: 0.9s;
}
div#sec8 {padding-block: 40px !important;}

div#sec8 .text1 {
    margin-bottom: 0;
}

div#glob1 {
    padding-block: 60px 80px !important;
}

div#glob1 input.tnp-email {
    background-color: white;
    border-radius: 0px !important;
    padding-block: 16px !important;
    color: #696969;
    padding-right: 200px !important;
}

div#glob1 input.tnp-email::placeholder {
    color: #696969;
}

div#glob1  .wpb_widgetised_column.wpb_content_element {
    width: 60%;
    margin: 0 auto;
    position: relative;
}

div#glob1 .wpb_widgetised_column.wpb_content_element input.tnp-submit {
    position: absolute;
    right: 0;
    border-radius: 0px !important;
    width: 170px;
    margin-top: 7px;
    margin-right: 9px;
    padding-block: 13px;
}



div#glob1 .row-bg-wrap:before {
    content: '';
    position: absolute;
    border: 1px solid #2F2F2F;
    bottom: 0;
    width: 100%;
    z-index: 9;
}

div#sec8 .nectar-post-grid .nectar-post-grid-item:hover .content span.nectar-post-grid-item__meta-wrap {
    background-color: #C3A85A !important;
}


 div#sec8 .nectar-post-grid .content span.meta-date {
    color: white !important;
    width: 90px;
    padding-top: 24px;
    padding-inline: 0px;
    width: 80px;
    height: 80px;
}

div#sec8 .nectar-post-grid  .nectar-post-grid-item {
    background-color: white;
    filter: drop-shadow(2px 4px 6px #ccc);
    border-radius: 0px;
    padding-inline: 17px;
    padding-block: 15px 3px !important;
    padding-bottom: 30px !important;
}
div#sec8 .nectar-post-grid .nectar-post-grid-item:hover span.nectar-post-grid-item__read-more span.link_text.hover {
    color: #FE8D27;
}
div#sec8 .nectar-post-grid .nectar-post-grid-item .inner {
    overflow: visible;
}
#footer-outer ul#menu-contact-info li a i {
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    left: 0px;
    color: #ce232c;
}

#footer-outer ul#menu-contact-info li a {
    position: relative;
    padding-left: 34px !important;
}

div#footer-outer div#media_image-2 {
    margin-bottom: 10px;
}
div#sec3 .carousel-item .text3 h2 {
    font-size: 18px;
    line-height: 28px;
}
div#sec3 .carousel-item .text3 p {
    padding-bottom: 10px;
    height: 70px !important;
    overflow-x: auto;
    margin-bottom: 20px;
    font-size: 14px;
    line-height: 24px;
    padding-right: 8px;
}


div#footer-outer div#media_image-2 img {
    width: 82%;
}

div#footer-outer  div#text-2 {
    margin-bottom: 10px;
}

#contactfomr1 #gform_fields_2 {
  gap: 0px;
}

#contactfomr1 .gfield_label.gform-field-label {
  margin-top: 8px;
}

#contactfomr1 #gform_submit_button_2 {
  background: #c3a85a;
}

#contactfomr1 {
  padding-top: 50px !important;
  padding-bottom: 70px !important;
}


.menu-title-text {
  text-transform: math-auto;
}

div#sec8 .nectar-post-grid .content span.nectar-post-grid-item__meta-wrap {
	display: none !important
}

div#sec8 .nectar-post-grid .content h3.post-heading {
    text-transform: initial !important;
}

	 div#sec5 .slides p {
    font-size: 13px;
}

    body #footer-outer .row {
        padding: 40px 0;
    }

#footer-outer #copyright p {
    /* font-size: 12px; */
}
div#glob1 .vc_column-inner {
    padding: 0rem 7rem;
}

div#sec1 p {
    text-transform: math-auto;
}

div#secservice1 img {
    width: 100%;
}
header#top ul.sub-menu {
    padding: 8px !important;
}
.gfield--input-type-captcha label.gfield_label.gform-field-label {
    display: none;
}
#contactfomr1 textarea#input_2_5 {
    margin-bottom: 24px;
}
div#footer-widgets div#media_image-2 img {
    width: auto;
    border-radius: 2px;
}

div#gallerysec1 .carousel-item img {
    width: 100%;
    height: 270px;
    object-fit: cover;
    border-radius: 8px;
}
div#gallerysec1 .carousel-item {
    margin: 0px 8px;
}

p#breadcrumbs {
    display: none;
}

div#gallerysec1 {
    padding-top: 14px !important;
    padding-bottom: 26px !important;
}
div#sec3 .carousel-item .text3 h2 span > br {
    display: none;
}


div#blogmain p, div#blogmain li {
    font-size: 14px;
    line-height: 22px;
}

div#blogmaininr1 p {
    padding-bottom: 5px;
}
div#blogmaininr1 p {
    font-size: 14px;
    line-height: 22px;
    padding-bottom: 5px;
}
div#Planning_inner .row_col_wrap_12_inner.col.span_12.left {
    justify-content: center;
}
div#Planning_inner h3 {
    line-height: 30px !important;
    font-size: 18px !important;
}
div#ourprocess h2 {
    font-size: 17px;
    line-height: 27px !important;
}
div#SUCCESS {
    padding-bottom: 20px !important;
}
div#Services a.nectar-button.small.regular.accent-color.regular-button {
    display: table;
    margin: 0 auto;
    margin-top: 20px;
}
.menu-useful-links-container ul.sub-menu {
    padding: 0px !important;
}
h2#values {
    font-size: 15px;
    color: #000;
    font-weight: 500 !important;
}
/* ==================================== */
 @media (max-width: 1600px) {
	 
div#CONTACT-man div#contactinr1 .c2 {
    padding-left: 130px;
}


div#CONTACT-man div#contactinr1 .c2 .text2 p {
    font-size: 13px;
    line-height: 23px;
}
div#Services .ing1 {
    object-fit: cover;
    height: 410px;
}
	 div#in2 h2 {
    font-size: 16px !important;
}
	 div#sec6 div#in2 .img1 {
    height: 224px !important;
}
	 	div#crew-sec .nectar-post-grid-item.animated-in {
   
    margin-top: 8% ! IMPORTANT;
}
	 div#sec5 .c2 .text1 p {
    width: 82%;
}
     #sec5 .owl-carousel {
    margin-left: -35%;
}
     div#sec5 .c2 .carousel-item {
    margin-left: 7px;
    padding-inline: 20px;
    padding-block: 25px;
}
     
div#sec5 .c2 .text1 {
    margin-bottom: 0;
}
	 div#sec2 {
    padding-block: 80px 80px !important;
    padding-bottom: 50px !important;
}
	 
	     div#sec5 h1 {
        font-size: 30px ! IMPORTANT;
        line-height: 35px;
        padding-bottom: 10px;
    }

	 
 }
	/*====================================== */
 @media (max-width: 1440px) {
	 div#Services .c2, div#Services .c4 {
    padding-inline: 12px !important;
}

div#Services .cc2 p {
    font-size: 12px;
    line-height: 22px;
}

div#Services .ing1 {
    height: 372px;
}
	 div#in2 h2 {
        font-size: 14px !important;
    }
	     div#sec6 div#in2 .img1 {
        height: 201px !important;
    }
	 div#sec5 h1 {
    font-size: 30px ! IMPORTANT;
    line-height: 35px;
}
     #sec1 .buttons {
    margin-top: 0;
}

div#sec3 .carousel-item .text3 h6 img {
    width: 23%;
}
 }
/*========================================	 */
	
@media (max-width: 1366px) {
	h1 {
    font-size: 40px !important;
    line-height: 50px !important;
}

div#Services h1 {
    font-size: 30px !important;
    line-height: 40px !important;
}

div#Services .ing1 {
    height: 342px;
}
	    div#sec6 div#in2 .img1 {
        height: 193px !important;
    }
	div#sec6 div#in2 .man .text5 h6 {
    padding-right: 11px;
}
div#sec6 div#in2 .man .text5 h6 {
    bottom: -15px;
}
	div#sec5 .c2 .carousel-item {
    margin-right: 10px;
}

div#sec5 .c2 .carousel-item p {
    font-size: 12px;
    line-height: 22px;
}

div#sec5 .c2 .carousel-item .iwithtext .iwt-icon img {
    width: 74%;
}

div#sec5 .c2 .carousel-item .iwt-text {
    padding-left: 70px;
}
    div#sec6 div#in1 {
    width: 1190px;
}
	
     div#sec1 h2 {
        font-size: 40px !important;
        line-height: 60px !important;
    }	
	
div#sec1 h2 span:before {
    content: "";
    position: absolute;
    display: inline-block;
    color: #ffc107;
    font-size: 1rem;
    font-weight: bold;
    padding: 23px 118px;
    background: repeating-linear-gradient(45deg, rgba(255, 193, 7, 0.8), rgba(255, 193, 7, 0.8) 3px, transparent 7px, transparent 0px);
    z-index: -1;
}
	
    div#in2 h2 {
        font-size: 11px !important;
    }	
	
	div#sec6 div#in2 .man .text5 h6 {
    position: absolute;
    bottom: -3px !important;
    right: -34px;
    padding-right: 0px !important;
    transition: 0.9s;
}
	
div#sec2 img {
    height: 470px;
    object-fit: cover;
}	
	
    div#sec2 {
        padding-block: 80px 80px !important;
        padding-bottom: 50px !important;
        padding-top: 52px !important;
    }	
	
	div#secservice1 .vc_column-inner {
    padding-left: 20px;
}
	
	body #footer-outer .row {
    padding: 40px 0;
    padding-bottom: 30px;
}
	
div#glob1 {
    padding-block: 36px 80px !important;
    padding-bottom: 47px !important;
}	
	
} 


/*===================================== */
@media (max-width: 1340px) {}
@media (max-width: 1336px) {}
@media (max-width: 1320px) {}
@media (max-width: 1280px) {
	div#SUCCESS {
    padding-bottom: 90px !important;
}

div#Services .cc2 .vc_column-inner {
    padding-inline: 10px;
}



div#CONTACT-man {
    margin-top: 40px;
}

div#CONTACT-man div#contactinr1 .c2 {
    padding-left: 110px;
}

div#CONTACT-man div#contactinr1 .c2 h1 {
    font-size: 30px !IMPORTANT;
    line-height: 40px !IMPORTANT;
}

div#CONTACT-man .iwithtext .iwt-icon i {
    font-size: 17px;
    line-height: 40px;
}

div#CONTACT-man .iwithtext .iwt-icon {
    width: 50px;
    height: 50px;
}

div#CONTACT-man .iwithtext .iwt-text {
    padding-left: 60px;
}

div#CONTACT-man .iwithtext .iwt-text h2 {
    margin-bottom: 0;
}
	    div#sec6 div#in2 .img1 {
        height: 180px !important;
    }
/* 	div#sec1 h2 {
    font-size: 67px ! IMPORTANT;
} */
	div#sec5 .c2  .owl-stage {
    padding-block: 7px;
}
    div#sec6 div#in1 {
    width: 1090px;
}
    div#sec5 .c2 .carousel-item {
    padding-inline: 30px;
    padding-block: 30px;
}

div#sec5 .c2 .carousel-item .iwithtext .iwt-icon img {
    width: 80%;
}

div#sec5 .c2 .carousel-item .iwt-text {
    padding-left: 70px;
}
	p, a,div#sec8 .nectar-post-grid .content span.meta-excerpt {
    font-size: 13px !important;
    line-height: 22px !important;
}
}
@media (max-width: 1080px) {
	div#SUCCESS div#SUCCESSin {
    margin-block: 34px !important;
}

div#SUCCESS .c2 {
    padding-bottom: 0px;
}

div#SUCCESS div#Dream .man>.vc_column-inner {
    padding-block: 90px 30px !important;
    padding-inline: 40px;
}

div#SUCCESS div#Dream .man h2 {
    font-size: 16px;
    line-height: 26px;
}

div#SUCCESS {
    padding-bottom: 50px !important;
}



h1 {
    font-size: 30px !important;
    line-height: 40px !important;
}

div#ABOUT .text1 {
    margin-block: 0;
}

div#PROJECTS .text1 p {
    width: 80%;
}

div#manber-secin1 .c1 .vc_column-inner {
    padding-inline: 10px;
}
div#CONTACT-man div#contactinr1 .c2:before {
    width: 110%;
}

div#CONTACT-man div#contactinr1 {
    padding: 27px;
}

div#CONTACT-man div#contactinr1 .c2 {
    padding-left: 60px;
}

div#CONTACT-man div#contactinr1  p br {
    display: none;
}

div#CONTACT-man .c3 .carousel-item {
    margin-inline: 10px;
    padding-block: 20px;
}
	div#sec1 h2 span:before {
    
		padding: 27px 96px !important;
	
	}
	    div#in2 h2 {
        font-size: 10px !important;
    }

	    div#sec6 div#in2 .img1 {
        height: 143px !important;
    }
	    div#sec1 h2 {
        font-size: 40px ! IMPORTANT;
        line-height: 50px ! IMPORTANT;
    }
div#sec6 div#in2 .man .text5 {
    padding-right: 20px !important;
}
	div#sec3 .bracket h3 {
    margin-bottom: 12px !important;
}
    
div#sec2 p br {
    display: none;
}


#sec1 h2 em {
    font-size: 16px;
    line-height: 22px;
}

#sec1 .button.solid_color_2 a.primary-color {
    font-size: 13px !important;
    line-height: 23px !important;
    padding: 10px 13px !important;
}

#sec1 .button.transparent a.primary-color:before {
    background-size: 19%;
}

#sec1 .button.transparent a.primary-color {
    font-size: 14px;
    line-height: 24px;
    padding-left: 58px !important;
    padding-block: 0px;
}

#sec1 .button.transparent a.primary-color em {
    font-size: 19px;
}

#sec1 .buttons {
    padding-top: 21px !important;
}

#sec2 .c2 {
    padding-left: 30px;
}

div#sec5 {
    padding-block: 40px !important;
}

div#sec5 .c2 .text1 p {
    width: 100%;
}


div#sec5 .c2 .carousel-item .carotext {
    padding-top: 20px;
}

div#sec5 .c2 .carousel-item p {
    font-size: 12px;!;
    line-height: 22px;!;
}

div#sec5 .c2 .carousel-item .iwithtext .iwt-icon img {
    width: 60%;
    margin-top: 2px;
}

div#sec5 .c2 .carousel-item .iwt-text {
    padding-left: 58px;
}

div#sec5 .c2 .carousel-item {
    padding-inline: 14px;
    padding-block: 12px;
}

div#sec6 div#in1 {
    width: 840px;
    padding-bottom: 30px;
}

div#sec6 div#in1 .nectar-milestone .number.default,div#sec6 div#in1 .nectar-milestone .symbol-wrap {font-size: 80px !important;!i;!;line-height: 90px !important;!i;!;}
div#sec6 div#in1 .nectar-milestone .subject {
    font-size: 16px !important;
    line-height: 25px;
}
div#sec7 {
    padding-block: 60px 30px !important;
}
div#sec7 div#in1 .iconnn ul li a i {
    width: 25px;
    height: 25px;
    line-height: 25px;
}

div#sec7 div#in1 img {
    border: 10px solid #F5F5F5;
}

div#sec7 div#in1 img:hover {
    border: 10px solid #C3A85A;
}

div#sec7 div#in1 .iconnn {
    top: 60px;
    right: 10px;
    padding: 8px;
}

div#sec8 .nectar-post-grid .content span.nectar-post-grid-item__meta-wrap {
    font-size: 16px;
    line-height: 26px;
    margin-left: -30px;
    top: -60%;
}

div#sec8 .nectar-post-grid .content h3.post-heading {
    width: 85% !important;
}

div#sec8 .nectar-post-grid .content span.meta-excerpt {
    width: 100% !important;
}

body #footer-outer .widget h4 {
    font-size: 19px !important;
    line-height: 29px;
}
	
	div#glob1 .vc_column-inner {
    padding: 0rem 1rem;
}
	
    div#in2 h2 {
        font-size: 8px !important;
    }
	
	    div#sec6 div#in2 .man .text5 h6 {
        position: absolute;
        bottom: -7px !important;
        right: -34px;
        padding-right: 0px !important;
        transition: 0.9s;
    }
	
}
@media (max-width: 912px) {
	div#Services {
    padding-inline: 160px !important;
}
	div#SUCCESS div#SUCCESSin .cc2 {padding-inline: 0;}
	div#SUCCESS div#SUCCESSin .cc1 {
    order: 1;
    margin-top: 30px;
    margin-bottom: 0;
}

div#SUCCESS div#SUCCESSin .cc1 img {
    width: 100%;
    object-fit: cover;
    height: 500px;
}

div#SUCCESS div#SUCCESSin {
    text-align: center;
    padding: 30px;
    width: 80%;
    margin: 0 auto;
}


div#Dream .ccc1,div#SUCCESS div#Dream .ccc3 {
    display: none;
}

div#Dream {
    width: 50%;
    margin: 0 auto;
}

div#SUCCESS div#Dream .man>.vc_column-inner {
    padding-block: 90px 30px !important;
    padding-inline: 80px;
}

div#ABOUT {}

div#ABOUT .c1 img {
    object-fit: cover;
    height: 400px;
}


div#PROJECTS div#projectin img {
    width: 100%;
}

div#PROJECTS div#projectin .vc_col-sm-6 {
    width: 50%;
}


div#manber-secin .vc_col-sm-6 {
    width: 50%;
}

div#manber-secin1 {
    padding: 20px;
    width: 80%;
    margin: 0 auto;
    filter: drop-shadow(2px 4px 6px #ccc);
}


div#Services div#secrvicein {
    /* width: 71%; */
    /* margin: 0 auto; */
    margin-bottom: 30px;
}

div#Services div#secrvicein .cc1 {
    order: 1;
    margin-top: 10px;
    margin-bottom: 0;
}

div#Services div#secrvicein .cc1 img.skip-lazy.twentytwenty-after {
}

div#Services .ing1 {
    width: 100%;
}

div#CONTACT-man div#contactinr1 {
    background-color: white;
}

div#CONTACT-man div#contactinr1 .c2:before {
    left: 0;
    right: 0;
    width: 100%;
    background-image: unset;
    background-color: #0c3a5d;
}

div#CONTACT-man div#contactinr1 .c2 {
    text-align: center;
    margin-top: 20px;
    padding-inline: 0px !important;
    padding-inline: 30px !important;
}

div#CONTACT-man .iwithtext .iwt-icon {
    position: relative;
    margin: 0 auto;
    margin-bottom: 20px;
}

div#CONTACT-man .iwithtext .iwt-text {
    padding-inline: 0;
}

div#CONTACT-man .cc1 {
    margin-top: 10px;
}


div#CONTACT-man .c3 .carousel-item .img1 {
    width: 30%;
    margin: 0 auto;
    margin-top: -17%;
}

div#CONTACT-man .c3 .carousel-item {
    background-size: 100% 100%;
    text-align: center;
    padding-bottom: 30px;
    padding-inline: 30px;
}

div#CONTACT-man .c3 .carousel-item p {width: 100%;margin: 0 auto;display: table;}



div#CONTACT-man .c3 {width: 90%;margin: 0 auto;}

div#CONTACT-man .c3  .owl-stage {
    padding-top: 90px;
}

div#CONTACT-man button.owl-prev,div#CONTACT-man button.owl-next {
    position: unset;
}

#footer-outer .col.span_3 {
    margin-bottom: 0;
}
	    div#sec1 h2 span:before {
        padding: 18px 67px !important;
    }
	div#sec6 {
    padding-top: 30px !important;
}
	    div#sec6 div#in2 .img1 {
        height: 257px !important;
    }
	div#crew-sec .nectar-post-grid-item.animated-in {
    width: 20% !important;
	min-height: 154px ! IMPORTANT;
}

	    div#sec1 h2 {
        font-size: 28px ! IMPORTANT;
        line-height: 34px ! IMPORTANT;
    }
	div#sec1 h2:before {
 
    height: 68% !important;
    top: 45px !important;
    left: -10px !important;
    margin-left: -2% !important;
    width: 51% !important;
 
}
	div#sec5 .c2 .text1 p {
    width: 65%;
    margin: 0 auto;
}
	div#sec6 div#in2 .vc_col-sm-3:hover .img1 {
    scale: 1 !important;
}

div#sec6 div#in2  .man {
    margin-bottom: 0;
}

div#sec6 div#in2 .man:hover .text5 h6 img {
    rotate: unset !important;
    filter: unset;
}

div#sec6 div#in2 .man:hover .text5 {transform: translateY(-40px);}
	div#sec6 div#in2 .img1 {
    scale: 1;
}
	div#sec7 .bracket h3, div#sec8 .bracket h3 {
    margin-bottom: 10px;
}
	div#sec8 .text1 {
    margin-bottom: 30px;
}
	div#sec5 .c2 {
    padding-left: 5px;
}
    #sec2 .c2 {
    padding-left: 0;
}
    #sec1 h2 em {
    font-size: 13px;
    line-height: 19px;
    padding: 6px 6px !important;
}
    div#sec5 .text1 {text-align: center;}

div#sec2 {
    padding-block: 60px 50px !important;
    text-align: center;
    !im;!im.;!i;!;
    width: 80%;
    margin: 0 auto;
}

div#sec2 .img2 {
    display: none;
}



#sec2 div#in1 .icon h2 span {
    display: block;
}

#sec2 div#in1 .icon h2 span img {
    margin: 0 auto;
    padding-right: 0px !important;
    padding-bottom: 9px;
}

#sec2 div#in1 .icon p {
    margin: 0 auto;
}


#sec2 .c1 {
    margin-bottom: 10px;
}

.bracket h3 {
    margin: 0 auto;
}

div#sec5 .c1 .img1 {
    width: 60%;
    margin: 0 auto;
    display: table;
}

div#sec5 .c1 {
    order: 1;
}
#sec5 .owl-carousel {
    margin-left: 0;
    width: 100%;
}

div#sec5 .c2 .carousel-item {
    padding-inline: 34px;
    padding-block: 40px;
    !i;!;
    margin-inline: 150px !important;
    margin: 0 auto;
}

#sec5 .owl-stage-outer {
    width: 100%;
    overflow: hidden !important;
}

div#sec5 .c2 .owl-dots {
    margin: unset;
    float: unset;
    margin-bottom: 30px;
}

div#sec6 {
    text-align: center;
}

div#sec6 div#in1 .nectar-milestone {
    float: unset;
    margin: 0 auto;
    display: table;
}

div#sec6 div#in1 .nectar-milestone .subject {
    rotate: 0deg;
}


div#sec6 div#in2 .man .text5 {
    padding-left: 0px;
    width: 80%;
    margin: 0 auto;
    display: table;
    left: 0;
    right: 0;
}

div#sec6 div#in2 .man .text5 span {
    color: white !important;
}


div#sec7 div#in1 img {
    width: 100%;
}

div#sec7 {
    width: 80%;
    margin: 0 auto;
}

div#sec8 .nectar-post-grid .content h3.post-heading a {
    font-size: 18px !important;
    line-height: 28px !important;
}

div#sec8 .nectar-post-grid .content span.nectar-post-grid-item__meta-wrap {
    top: -100%;
}

div#sec8 .nectar-post-grid .nectar-post-grid-item {
    margin: 0 auto;
    margin-bottom: 30px;
}

div#footer-outer div#nav_menu-2 {
    margin: unset;
}
      #sec1 a.play_button_with_text.large.nectar_video_lightbox span.link-text {
    display: none;
}
	
    div#in2 h2 {
        font-size: 14px !important;
    }	
	div#footer-widgets div#media_image-2 img {
    width: 44%;
    border-radius: 2px;
}
	div#blogmaininr1 {
    margin: 0px 120px;
    margin-bottom: 10px;
}
	#secrvicein P {
  color: #000 !important;
  text-align: center;
}
}
@media (max-width: 800px) {
	    div#sec6 div#in2 .img1 {
        height: 226px !important;
    }
  
}
@media (max-width: 768px) {
	    div#sec6 div#in2 .img1 {
        height: 216px !important;
    }
	

#sec1 .button.transparent {
    display: none;
}

#sec1 a.play_button_with_text.large.nectar_video_lightbox {
    display: none;
}

    #sec1 p {
    display: none;
}

}
@media (max-width: 480px) {

	div#Dream {
    width: 100%;
}

div#ABOUT .c1 img {
    height: auto;
}

div#manber-secin1 {width: 100%;}



div#CONTACT-man .c3 .carousel-item .img1 {
    margin-top: -70px;
}
	div#CONTACT-man div#contactinr1 .c2 h1 {
    font-size: 20px ! IMPORTANT;
    line-height: 30px ! IMPORTANT;
}

div#CONTACT-man div#contactinr1 .c2 {
    margin-top: 40px;
}
	div#SUCCESSin {
    width: 100% !important;
}

div#Dream {
    width: 90%;
}

div#PROJECTS div#projectin .vc_col-sm-6 {
    width: 100%;
}

div#manber-secin .vc_col-sm-6 {
    width: 100%;
}

div#Services {
    padding-inline: 20px !important;
}

div#CONTACT-man .cc1 .nectar-post-grid-wrap .nectar-post-grid-item {
    padding-bottom: 20px !important;
}

div#CONTACT-man .c3 .carousel-item .img1 {
    width: 70%;
}

div#CONTACT-man .c3 .owl-stage {
    padding-top: 50px;
}

h1 br {
    display: none;
}

h1 {
    font-size: 21px !important;
    line-height: 31px !important;
}

#footer-outer .col.span_3 {
    margin-bottom: 20px !important;
}
	    body .nectar-post-grid[data-columns][data-grid-spacing] .nectar-post-grid-item {
        padding-bottom: 46% !important;
    }

	    div#sec1 h2 span:before {
        padding: 14px 49px !important;
    }
	    div#crew-sec .nectar-post-grid-item.animated-in {
        width: 45% !important;
        
    }
	.crew-data.hidden {
    column-count: unset !important;
}
	.crew-excerpt {
    left: unset !important;
}
	    div#sec1 h2 {
        font-size: 40px ! IMPORTANT;
    }
	    div#sec1 h2:before {
        height: 68% !important;
        top: 35px !important;
        left: 8px !important;
        margin-left: -2% !important;
        width: 67% !important;
    }
	div#sec2 {
    width: 100%;
}

div#sec5 .c2 .text1 p {
    width: 85%;
}


	#sec1 .button.solid_color_2:before {
    display: none;
}
#sec1 .content {
        margin-top: 2px;
    }
div#glob1 .wpb_widgetised_column.wpb_content_element {
    width: 100%;
}
#sec1 a.play_button_with_text.large.nectar_video_lightbox {
    left: 0;

    bottom: -30px;

}

#sec1 h2 em {
    display: none;
}


    #sec1 h2.ns-heading-el {
        font-size: 17px !important;
        line-height: 25px !important;
		letter-spacing: 1px;
    }


h1 {
    font-size: 22px !important;
    line-height: 32px !important;
}

div#sec5 .c2 .carousel-item {
    margin-inline: 40px !important;
}
div#sec6 {
    padding-top: 40px !important;
}
div#sec5 .c1 .img1 {
    width: 80%;
	padding-top: 30px;
}

div#sec6 div#in1 {
    width: 290px;
    padding-bottom: 60px;
}

div#sec6 div#in1 .cc1 {
    margin-bottom: 0;
}

    div#sec7 {
        width: 60%;
        padding-block: 60px 20px !important;
    }
div#sec8 .text1 {
    padding-bottom: 0px;
}

div#sec8 .nectar-post-grid {
    width: 90%;
    margin: 0 auto;
}

div#glob1 .wpb_widgetised_column.wpb_content_element input.tnp-submit {
    position: unset;
    width: 100%;
}

    div#footer-outer div#media_image-2 img {
        width: 34%;
    }
	
	    div#sec2 {
        width: 100%;
        padding-top: 20px !important;
        padding-bottom: 36px !important;
    }
	    div#in2 h2 {
        font-size: 16px !important;
    }
	
	div#sec6 div#in2 .man .text5 h6 a {
    opacity: 1 !important;
}
	
	    div#sec8 .nectar-post-grid .content h3.post-heading {
        width: 100% !important;
    }
	
	div#sec8 .nectar-post-grid .content h3.post-heading a {
        font-size: 14px !important;
        line-height: 26px !important;
    }
	
	    #sec1 .button.solid_color_2 a.primary-color {
        font-size: 8px !important;
        line-height: 23px !important;
        padding: 4px 13px !important;
    }
	div#sec8 {
    padding-block: 40px !important;
    padding-bottom: 16px !important;
}
	
	div#blogmaininr1 {
        margin: 0px 0px;
        margin-bottom: 10px;
    }
		div#CONTACT-man .c3 {
    width: 100%;
}
		div#Dream {
    width: 100%;
}
	#input_3_6 {
  margin-bottom: 20px;
}
}
@media (max-width: 428px) {
	    div#sec1 h2:before {
       
        width: 78% !important;
    }
}
@media (max-width: 414px) {
	    #sec1 .content {
        margin-top: 0px;
    }
    #sec2 div#in1 .icon p {
    width: 90%;
}

#sec2 .nectar-video-box {
    width: 100%;
}



#sec3 .col.span_12 {
    padding-inline: 20px !important;
}

div#sec3 .carousel-item .text3 {
    width: 100%;
}

div#sec7 {
    width: 90%;
}
	#sec1 .button.solid_color_2 a.primary-color {
    margin-bottom: 20px;
}
	    div#sec2 {
        padding-block: 30px 40px !important;

    }
}
@media (max-width: 390px) {}
@media (max-width: 375px) {
	    div#sec1 h2:before {
        width: 88% !important;
    }
}
@media (max-width: 360px) {}


@-moz-document url-prefix() {  

	#sec3 .owl-stage-outer {
  height: 610px;
}
@media (max-width: 1600px) {
	

	#sec3 .owl-stage-outer {
  height: 550px;
}
	}
@media (max-width: 1440px) {
	.crew-excerpt {
   
    height: 360px !important;
   
}
	 #sec3 .owl-stage-outer {
    height: 490px;
  }
	}
@media (max-width: 1366px) {}
@media (max-width: 1340px) {}
@media (max-width: 1336px) {}
@media (max-width: 1320px) {}
@media (max-width: 1280px) {
	

	#sec3 .owl-stage-outer {
    height: 540px;
  }
	}
@media (max-width: 1024px) {
	.crew-excerpt {
   
    height: 247px !important;
    
}
	  #sec3 .owl-stage-outer {
    height: 460px;
  }
	}
@media (max-width: 912px) {
	div#Services {
    /*! padding-inline: 151px !important; */
}
	    div#in2 h2 {
        font-size: 13px !important;
    }

	#sec3 .owl-stage-outer {
    height: 550px;
  }
	}
@media (max-width: 800px) {
	#sec3 .owl-stage-outer {
    height: 490px;
  }
	}
@media (max-width: 768px) {}
@media (max-width: 480px) {
	

	  #sec3 .owl-stage-outer {
    height: 520px;
  }
	   div#SUCCESS div#SUCCESSin .cc1 img {
        width: 100%;
        object-fit: unset !important;
        height: unset !important;
    } 
	}
@media (max-width: 428px) {
	  #sec3 .owl-stage-outer {
    height: 460px;
  }
	}
@media (max-width: 414px) {
	 #sec3 .owl-stage-outer {
    height: 490px;
  }
	}
@media (max-width: 390px) {
	  #sec3 .owl-stage-outer {
    height: 470px;
  }
	}
@media (max-width: 375px) {
	  #sec3 .owl-stage-outer {
    height: 440px;
  }
	}
@media (max-width: 360px) {}

}